<Bindings>
    <Binding name="XRS Buff Check" header="XRaidStatus">
             XRS:BuffCheck()
    </Binding>
    <Binding name="Cast Buff">
             XRS:BuffButtonPress()
    </Binding>
</Bindings>
